# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

database:
  database: "_env:PGDATABASE_TEST:uniworx_test"
upload-cache-bucket: "uni2work-test-uploads"
upload-tmp-bucket: "uni2work-test-tmp"

log-settings:
  detailed:      true
  all:           true
  minimum-level: debug
  destination:   test.log

auth-dummy-login: true
server-session-acid-fallback: true

job-workers: 20